gluegen.build.version=2.1.5
gluegen.build.number=44
gluegen.build.id=2014-03-11_05-49-14
gluegen.build.branch=origin/master
gluegen.build.commit=6476552f46c7bc7b151d53a9e8d2332deda10fcb
jogl.build.version=2.1.5
jogl.build.number=46
jogl.build.id=2014-03-11_05-51-00
jogl.build.branch=origin/master
jogl.build.commit=ba0dc6462a88ee7512a087deaaca760239915548
jogl-demos.build.number=38
jogl-demos.build.id=2014-03-11_06-04-35
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=557e4274fbce69303fd3bceb448bbc2f6e5d271d
